@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css");
@tailwind base;
@tailwind components;
@tailwind utilities;

@font-face {
    font-family: "spantic";
    src: url(../fonts/spantic.eot);
    src: url("../fonts/spantic.eot?#iefix") format("embedded-opentype"),
        url(../fonts/spantic.woff) format("woff"),
        url(../fonts/spantic.ttf) format("truetype"),
        url("../fonts/spantic.svg#spantic") format("svg");
    font-weight: 400;
    font-style: normal;
}
[data-icon]:before {
    font-family: "spantic" !important;
    content: attr(data-icon);
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
[class^="ws-"]:before,
[class*=" ws-"]:before {
    font-family: "spantic" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.ws-1-click-install-script:before {
    content: "\61";
}
.ws-advanced-tool:before {
    content: "\65";
}
.ws-seo-audit:before {
    content: "\66";
}
.ws-brand-generatin:before {
    content: "\6c";
}
.ws-certified-expert:before {
    content: "\6e";
}
.ws-content-optimization:before {
    content: "\6f";
}
.ws-link-building:before {
    content: "\74";
}
.ws-keyword-analysis:before {
    content: "\79";
}
.ws-local-seo:before {
    content: "\7a";
}
.ws-ogranic-traffic:before {
    content: "\42";
}
.ws-page-speed:before {
    content: "\4d";
}
.ws-outrank:before {
    content: "\4f";
}
.ws-potential-customer:before {
    content: "\50";
}
.ws-proven-techniques:before {
    content: "\51";
}
.ws-revenue-generation:before {
    content: "\52";
}
.ws-sell-to-customer:before {
    content: "\59";
}
.ws-click:before {
    content: "\61";
}
.ws-1-click-install-script:before {
    content: "\61";
}
.ws-click-a:before {
    content: "\62";
}
.ws-rack:before {
    content: "\63";
}
.ws-clients:before {
    content: "\64";
}
.ws-complaint:before {
    content: "\67";
}
.ws-ae:before {
    content: "\68";
}
.ws-identity:before {
    content: "\69";
}
.ws-backups:before {
    content: "\6a";
}
.ws-server:before {
    content: "\6b";
}
.ws-scripts:before {
    content: "\6d";
}
.ws-speaker:before {
    content: "\70";
}
.ws-quick:before {
    content: "\71";
}
.ws-billing:before {
    content: "\72";
}
.ws-convert:before {
    content: "\73";
}
.ws-business-hosting:before {
    content: "\75";
}
.ws-business-website:before {
    content: "\76";
}
.ws-career:before {
    content: "\77";
}
.ws-cart:before {
    content: "\78";
}
.ws-cpanel:before {
    content: "\41";
}
.ws-feedback:before {
    content: "\43";
}
.ws-pen:before {
    content: "\44";
}
.ws-secure:before {
    content: "\45";
}
.ws-dedicated-server:before {
    content: "\46";
}
.ws-disk:before {
    content: "\47";
}
.ws-tag:before {
    content: "\48";
}
.ws-transfer:before {
    content: "\49";
}
.ws-time-a:before {
    content: "\4a";
}
.ws-time-b:before {
    content: "\4b";
}
.ws-disk-b:before {
    content: "\4c";
}
.ws-easy:before {
    content: "\4e";
}
.ws-ecommerce:before {
    content: "\53";
}
.ws-email:before {
    content: "\54";
}
.ws-secure-b:before {
    content: "\55";
}
.ws-processor:before {
    content: "\56";
}
.ws-fast:before {
    content: "\57";
}
.ws-analytic:before {
    content: "\58";
}
.ws-uptime:before {
    content: "\30";
}
.ws-fault:before {
    content: "\31";
}
.ws-ftp:before {
    content: "\32";
}
.ws-graph:before {
    content: "\35";
}
.ws-growth:before {
    content: "\36";
}
.ws-chat:before {
    content: "\38";
}
.ws-support:before {
    content: "\39";
}
.ws-managed-service:before {
    content: "\21";
}
.ws-mission:before {
    content: "\23";
}
.ws-responsive:before {
    content: "\25";
}
.ws-setup:before {
    content: "\26";
}
.ws-award:before {
    content: "\27";
}
.ws-config:before {
    content: "\29";
}
.ws-payless:before {
    content: "\2b";
}
.ws-performance:before {
    content: "\2c";
}
.ws-email-b:before {
    content: "\2d";
}
.ws-pk-domain:before {
    content: "\2e";
}
.ws-handshake:before {
    content: "\2f";
}
.ws-monitor:before {
    content: "\3a";
}
.ws-proactive:before {
    content: "\3b";
}
.ws-provision:before {
    content: "\3d";
}
.ws-updates:before {
    content: "\3e";
}
.ws-reseller-hosting:before {
    content: "\40";
}
.ws-brand:before {
    content: "\5b";
}
.ws-ssd:before {
    content: "\5d";
}
.ws-scalability:before {
    content: "\5e";
}
.ws-secure-b-1:before {
    content: "\5f";
}
.ws-hand-b:before {
    content: "\60";
}
.ws-monitor-b:before {
    content: "\7c";
}
.ws-cart-b:before {
    content: "\7d";
}
.ws-cart-c:before {
    content: "\e000";
}
.ws-location:before {
    content: "\e001";
}
.ws-recycle:before {
    content: "\e003";
}
.ws-search:before {
    content: "\e004";
}
.ws-migrate:before {
    content: "\e005";
}
.ws-optimize:before {
    content: "\e006";
}
.ws-audit:before {
    content: "\e007";
}
.ws-serve:before {
    content: "\e00a";
}
.ws-serve-b:before {
    content: "\e00b";
}
.ws-shared-hosting:before {
    content: "\e00c";
}
.ws-sm-icons:before {
    content: "\e00d";
}
.ws-email-c:before {
    content: "\e011";
}
.ws-chain:before {
    content: "\e013";
}
.ws-support-b:before {
    content: "\e014";
}
.ws-reviews:before {
    content: "\e015";
}
.ws-vision:before {
    content: "\e016";
}
.ws-vps:before {
    content: "\e017";
}
.ws-wordpress-hosting:before {
    content: "\e018";
}
.ws-comas:before {
    content: "\e019";
}
.ws-linux:before {
    content: "\e01a";
}
.ws-windows:before {
    content: "\e01b";
}

/* zahid css */

body {
    font-family: "Poppins", sans-serif;
    color: #414042;
}

header,
section,
footer {
    float: left;
    width: 100%;
}

#top_bar_scroll ul {
    margin-bottom: 0px;
}
/* a {
  text-decoration: none !important;
} */
.home-carousel .slick-list {
    width: 90%;
    margin: 0 auto !important;
}
.domain-inner-carousel .slick-list {
    width: 100%;
    margin: 0 auto !important;
}
.home-carousel .slick-slide,
.customer-comments .slick-slide,
.testi-slide .slick-slide {
    padding: 15px;
    /* margin-right:15px;
  margin-left:15px; */
}
.domain-inner-carousel .slick-slide {
    padding: 0px 20px !important;
    margin-left: -20px;
    width: 35% !important;
}
.domain-inner-carousel h3 {
    font-size: 24px;
}
.domain-inner-carousel p {
    font-size: 14px;
}
.domain-inner-carousel h4 {
    font-size: 18px;
}
.domain-inner-carousel span {
    font-size: 22px;
}
.domain-inner-carousel ul p {
    font-size: 15px;
}
.slick-prev {
    height: 40px !important;
    left: 25px !important;
}
.slick-prev::before {
    font-size: 30px !important;
    opacity: 1 !important;
    color: #414042 !important;
    content: "❮" !important;
}
.slick-next {
    height: 40px !important;
    right: 25px !important;
}
.slick-next::before {
    font-size: 30px !important;
    opacity: 1 !important;
    color: #414042 !important;
    content: "❯" !important;
}
.slick-dots li {
    width: 14px !important;
    height: 14px !important;
    margin: 0 2px !important;
}
.slick-dots li button:before {
    width: 14px !important;
    height: 14px !important;
    font-size: 14px !important;
}
.slick-dots li button:before {
    opacity: 1 !important;
    color: #ebf2f5 !important;
}
.slick-dots li.slick-active button:before {
    opacity: 1 !important;
    color: #005880 !important;
}
.fa.fa-info-circle .litooltip {
    position: absolute;
    background-color: #414042;
    text-transform: none;
    /* font-family: open sans, sans-serif; */
    padding: 15px;
    text-align: center;
    width: 250px;
    border-radius: 5px;
    right: -18px;
    bottom: 23px;
    /* line-height: 17px; */
    color: #fff;
    /* font-size: 14px; */
    font-size: 12px;
    visibility: hidden;
    opacity: 0;
    display: block;
    letter-spacing: 2px;
}
.fa.fa-info-circle {
    position: relative;
    margin-left: 5px;
    display: inline-block;
    color: #005880;
}
.fa.fa-info-circle:hover .litooltip {
    visibility: visible;
    opacity: 1;
}
.fa.fa-info-circle .litooltip:before {
    content: "";
    position: absolute;
    bottom: -5px;
    right: 20px;
    width: 10px;
    height: 10px;
    border-top: none;
    border-left: none;
    transform: rotate(45deg);
    background-color: #414042;
}

.client_comment:before {
    background-color: #fff;
    bottom: -5px;
    content: "";
    height: 10px;
    left: 38px;
    position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 10px;
}
.price-table table {
    width: 100%;
}
.price-table table td {
    width: 20%;
    text-align: center;
    font-weight: 400;
    padding: 20px;
    text-transform: uppercase;
    vertical-align: middle;
    border: 1px solid #ebf2f5;
}
.price-table table td:first-child {
    text-align: right;
    width: 40%;
    padding: 0px 80px;
}

.domain-select-h select {
    width: 100% !important;
    outline: none;
    padding: 0.375rem 2.25rem 0.375rem 0.75rem;
}

@media screen and (max-width: 600px) {
    .home-carousel .slick-list {
        width: 100%;
        margin: 0 auto !important;
    }
    .home-carousel .slick-dots {
        bottom: -10px;
    }
    .home-carousel .slick-slide,
    .customer-comments .slick-slide,
    .testi-slide .slick-slide {
        padding: 10px;
        /* margin-right:15px;
    margin-left:15px; */
    }
}

.pagination {
    border: 1px solid #ededed;
    text-align: center;
    margin: 0px;
    line-height: 40px;
    float: left;
}
.pagination li {
    border-right: 1px solid #ededed;
}
.pagination li:last-child {
    border: none;
}

.blog-detail p {
    color: #434343;
    display: table;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.7;
    margin-bottom: 25px;
}
.blog-detail h3 {
    color: #005a7e;
    font-size: 35px;
    font-weight: 700;
    margin-bottom: 25px;
}

.readmoreMobile {
    background-color: #005880;
    border: none;
    color: #fff;
    font-size: 16px;
    height: 45px;
    text-transform: capitalize;
    width: 160px;
}
.hosting_pkgs .owl-nav,
#google-reviews .owl-nav,
#testimonials .owl-nav {
    text-align: center;
    margin-top: 20px !important;
}
#homepakage .owl-nav {
    text-align: center;
    margin-top: 40px;
}

#recommended {
    background-color: #f3fcff !important;
    border: 2px solid #004e71 !important;
}

.slide {
    height: 400px;
    font-size: 50px;
    text-align: center;
    border: 1px solid black;
    margin-bottom: 20px;
}

.languages ul li a {
    display: flex !important;
    align-items: center;
}
#inner-heading span {
    font-weight: bold;
}
#image-center img {
    margin: 0 auto !important;
}

.accordian_sction {
    width: 100%;
    float: left;
}
.accordian_sction button {
    width: 100%;
    text-align: left;
    padding: 15px 15px 15px 45px;
    border: none;
    background-color: #f8f8f8;
    font-size: 25px;
    color: #58595b;
    font-weight: 600;
    margin-bottom: 10px !important;
    cursor: pointer;
    outline: none;
    position: relative;
}
.accordian_sction button:before {
    content: "\f068";
    position: absolute;
    right: 15px;
    color: #000;
    transition: all 0.6s ease-in-out 0s;
    -moz-transition: all 0.6s ease-in-out 0s;
    -ms-transition: all 0.6s ease-in-out 0s;
    -o-transition: all 0.6s ease-in-out 0s;
    -webkit-transition: all 0.6s ease-in-out 0s;
    font-size: 14px;
    top: 24% !important;
    padding-right: 5px;
    font-family: FontAwesome;
}
.accordian_sction button:after {
    content: "\f067";
    position: absolute;
    right: 20px;
    color: #000;
    transition: all 0.6s ease-in-out 0s;
    -moz-transition: all 0.6s ease-in-out 0s;
    -ms-transition: all 0.6s ease-in-out 0s;
    -o-transition: all 0.6s ease-in-out 0s;
    -webkit-transition: all 0.6s ease-in-out 0s;
    font-size: 14px;
    top: 24% !important;
    font-family: FontAwesome;
}
.accordian_sction button.active:after {
    display: none;
    transition: all 0.6s ease-in-out 0s;
    -moz-transition: all 0.6s ease-in-out 0s;
    -ms-transition: all 0.6s ease-in-out 0s;
    -o-transition: all 0.6s ease-in-out 0s;
    -webkit-transition: all 0.6s ease-in-out 0s;
}
.panel {
    width: 100%;
    float: left;
    text-align: left;
    /*  padding: 0 25px 20px 25px;*/
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
.panel ul {
    margin-bottom: 10px;
    padding-left: 15px;
}
.panel ul li {
    font-size: 14px;
    list-style: decimal;
}
.panel p {
    font-size: 15px;
    margin-bottom: 20px !important;
    color: #808184;
    font-weight: 400;
}
.accordian_sction .panel a {
    font-size: 16px;
    background-color: #6fcd32;
    padding: 10px 30px;
    color: #fff;
    border: none;
    margin: 15px 0 0 0;
    display: inline-block;
    margin-top: 10px;
}
.accordian_sction .panel a .fa {
    margin-left: 10px;
}
#height-banner {
    height: 31vw !important;
}
#height-banners {
    height: 31vw !important;
}
@media screen and (max-width: 600px) {
    #height-banner {
        height: 60vh !important;
    }
    #height-banners {
        height: auto !important;
    }
    .cart-on-mobile {
        margin-top: 10px;
        display: block !important;
    }
    .item-first {
        width: 100% !important;
    }
    .item-po {
        padding: 0px !important;
    }
    .search_congratulation_msg {
        padding: 15px 0px !important;
    }
}
@media (min-width: 600px) and (max-width: 1280px) {
    #height-banner {
        height: 390px !important;
    }
    #height-banners {
        height: 390px !important;
    }
    .cart-on-mobile {
        display: none !important;
    }
}
@media (min-width: 1281px) and (max-width: 1600px) {
    #height-banner {
        height: 35vw !important;
    }
    #height-banners {
        height: 65vh !important;
    }
    .cart-on-mobile {
        display: none !important;
    }
}

.text-link p a {
    color: #004e71 !important;
    text-decoration: underline !important;
}

#short-des,
#short-des p {
    line-clamp: 2;
}

#pakage-ul li {
    width: 100%;
    padding: 0px 20px;
    border-bottom: none !important;
    font-size: 14px;
}
#pakage-ul li::before {
    content: "✓";
    color: #005880;
    font-size: 20px;
    margin-right: 5px;
}

.show-read-more .more-text {
    display: none;
    text-transform: capitalize;
    font-style: italic;
    font-weight: 600;
}
.client_comment p a {
    text-decoration: underline;
    color: #434343;
}

.arrow-color {
    fill: #cfcfcf;
}
.arrow-color:hover {
    fill: #000;
}

.owl-nav button {
    background: transparent !important;
}
.owl-dots {
    display: none !important;
}

#view-more {
    border: 2px solid #ededed;
}
#view-more:hover {
    color: #fff;
    background-color: #005880;
    border: 2px solid #005880;
}
/* .about_bnr p {
    font-size: 25px;
} */
/* "w-black": "#414042",
"w-blue": "#005880",
"w-light-blue": "#d5f6ff",
"w-green": "#00B090",
"w-red": "#ef4444",
"w-white": "#ffffff",
"w-light-green": "#D9EEEC",
"w-light-gray": "#F4F8FC",*/

.bg-w-black {
    background-color: #414042;
}
.bg-w-blue {
    background-color: #005880;
}
.bg-w-new-blue {
    background-color: #007ad8;
}
.bg-w-light-blue {
    background-color: #d5f6ff;
}
.bg-w-green {
    background-color: #00b090;
}
.bg-w-new-green {
    background-color: #92e3a9;
}
.bg-w-red {
    background-color: #ef4444;
}
.bg-w-white {
    background-color: #ffffff;
}
.bg-w-light-green {
    background-color: #d9eeec;
}
.bg-w-light-gray {
    background-color: #f4f8fc;
}

.bg-bottom-center {
    background-position: bottom center;
}
.bg-bottom-right {
    background-position: bottom right;
}
.bg-bottom-right-5rem {
    background-position: bottom right 5rem;
}
.bg-bottom-left {
    background-position: bottom left;
}
.bg-bottom-left-5rem {
    background-position: bottom left 5rem;
}
@media screen and (max-width: 600px) {
    .bg-bottom-center {
        background-position: bottom right -5rem;
    }
    .bg-bottom-right {
        background-position: bottom right -5rem;
    }
    .extention a .d-table-cell {
        font-size: 30px !important;
    }
    .extention span {
        font-size: 18px !important;
    }
    .center_popup.width_change {
        width: 90% !important;
    }
}
@media (min-width: 600px) and (max-width: 1280px) {
    #height-banner {
        height: 390px !important;
    }
}
@media (min-width: 1281px) and (max-width: 1600px) {
    #height-banner {
        height: 35vw !important;
    }
}
.w-10 {
    width: 10% !important;
}
.w-20 {
    width: 20% !important;
}
.w-30 {
    width: 30% !important;
}
.w-40 {
    width: 40% !important;
}
.w-50 {
    width: 50% !important;
}

.text-w-black {
    color: #414042;
}
.text-w-blue {
    color: #005880;
}
.text-w-new-blue {
    color: #007ad8;
}
.text-w-light-blue {
    color: #d5f6ff;
}
.text-w-green {
    color: #00b090;
}
.text-w-new-green {
    color: #92e3a9;
}
.text-w-red {
    color: #ef4444;
}
.text-w-white {
    color: #ffffff;
}
.text-w-light-green {
    color: #d9eeec;
}
.text-w-light-gray {
    color: #f4f8fc;
}
.font-1 {
    font-size: 1px;
}

.font-2 {
    font-size: 2px;
}

.font-3 {
    font-size: 3px;
}

.font-4 {
    font-size: 4px;
}

.font-5 {
    font-size: 5px;
}

.font-6 {
    font-size: 6px;
}

.font-7 {
    font-size: 7px;
}

.font-8 {
    font-size: 8px;
}

.font-9 {
    font-size: 9px;
}

.font-10 {
    font-size: 10px;
}

.font-11 {
    font-size: 11px;
}

.font-12 {
    font-size: 12px;
}

.font-13 {
    font-size: 13px;
}

.font-14 {
    font-size: 14px;
}

.font-15 {
    font-size: 15px;
}

.font-16 {
    font-size: 16px;
}

.font-17 {
    font-size: 17px;
}

.font-18 {
    font-size: 18px;
}

.font-19 {
    font-size: 19px;
}

.font-20 {
    font-size: 20px;
}

.font-21 {
    font-size: 21px;
}

.font-22 {
    font-size: 22px;
}

.font-23 {
    font-size: 23px;
}

.font-24 {
    font-size: 24px;
}

.font-25 {
    font-size: 25px;
}

.font-26 {
    font-size: 26px;
}

.font-27 {
    font-size: 27px;
}

.font-28 {
    font-size: 28px;
}

.font-29 {
    font-size: 29px;
}

.font-30 {
    font-size: 30px;
}

.font-31 {
    font-size: 31px;
}

.font-32 {
    font-size: 32px;
}

.font-33 {
    font-size: 33px;
}

.font-34 {
    font-size: 34px;
}

.font-35 {
    font-size: 35px;
}

.font-36 {
    font-size: 36px;
}
.font-48 {
    font-size: 48px;
}
.font-gs {
    font-size: clamp(
        2.0272865295410156rem,
        0.6329613913382803rem + 2.9048440379223655vw,
        3.247321025468409rem
    );
}
.line-height-1 {
    line-height: 1;
}
.line-height-125 {
    line-height: 1.25;
}
.line-height-150 {
    line-height: 1.5;
}
.line-height-175 {
    line-height: 1.75;
}
.line-height-2 {
    line-height: 2;
}

@media screen and (max-width: 600px) {
    .blog_detail_sction h2 {
        font-size: 20px !important;
    }
}

#search-form {
    margin-bottom: 0px !important;
}
